3 Replies Latest reply on Aug 24, 2013 9:16 PM by Mike M

    Help

    breahlynm

      I'm having problem running Flash Player 11.8 but I don't know why. I've looked at the solutions on the website but none of them seem to work. Even though I've installed the new version it says I still have version 11.2. I uninstall it using the procedure on the website but it still says "Blocked plug-in". I have a Mac (10.6.8) and

      use Safari. Thanks!

       

      Example:

      Screen shot 2013-08-24 at 5.23.43 PM.png